// Copyright (C) 2024 European Union
// 
// Licensed under the EUPL, Version 1.2 or – as soon they will be approved by the
// European Commission – subsequent versions of the EUPL (the “Licence”);
// You may not use this work except in compliance with the Licence.
// You may obtain a copy of the Licence at:
// 
// https://joinup.ec.europa.eu/collection/eupl/eupl-text-eupl-12
// 
// Unless required by applicable law or agreed to in writing, software distributed under
// the Licence is distributed on an “AS IS” basis, WITHOUT WARRANTIES OR CONDITIONS
// OF ANY KIND, either express or implied. See the Licence for the specific language
// governing permissions and limitations under the Licence.

// Add your own custom styles here
@tailwind base;
@tailwind components;
@tailwind utilities;

.workflow {

  .btn-reset, button[type="reset"] {
    @apply btn btn-outline-primary;
  }
  .btn-submit, button[type="submit"] {
    @apply btn btn-primary disabled:opacity-25 disabled:cursor-not-allowed;
  }

  .MuiGrid-direction-xs-column {
    @apply space-y-3;
  }
}

.tab-no-padding {
  @apply p-8 -mx-4 -mt-0 -mb-4 rounded-t-none;
}
